from train.text_train import Trainer
# from train.hash_train import Trainer

if __name__ == "__main__":

    engine=Trainer()
    engine.test()
    engine.train_epoch()
    
    
    # engine.train()


